@charset "utf-8";

.fmSerifSC{ font-family: "NotoSerifSC";}
.banner{position: relative;}
.banner a{display:block;position:relative;}
.banner .gp-img{height: 0; padding-bottom: 36.45%;position: relative;font-size: 0;}
.banner .gp-img::before{content: '';display: none;opacity: 1;height: 100%;position: absolute;left: 0;right: 0;bottom: 0;z-index: 2;
	background: rgba(32, 36, 45, 0.25);pointer-events: none;
}
.banner .gp-img video,.banner .gp-img img{width:100%; object-fit: cover;}
.banner .gp-img video{width:100%;height: auto;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}

.wrapbanner{overflow: hidden;position: relative;box-sizing: border-box;z-index: 2;flex: 1; min-width: 0;
    flex-direction: row-reverse;align-items: flex-start;}
.banner .swiper-pagination{font-size: 0;text-align: right;left: 50%;bottom: .4rem;transform: translateX(-50%); width: auto;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 0.12rem;height: 0.12rem;opacity: 1;border-radius: 50%; margin: 0 .12rem;
	background: rgba(255,255,255,1);position: relative;transition: all 0s ease-in-out;}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    width: .32rem;
    border-radius: 0;
  
}
.banner .arrow{ width: 1rem; height: 1rem;border-radius: 50%;border: 1px solid rgba(255,255,255,0.2);
    position: absolute; bottom: 50%;transform: translateY(50%); z-index: 1; cursor: pointer;
    background: rgba(0,0,0,0.2) url(../images2026/banner-arrows.png) no-repeat center/.4rem auto;}
.banner .prev{ left: .5rem;}
.banner .next{ right: .5rem; transform: translateY(50%) rotateY(180deg);}

.indexContent{
    position: relative;
    z-index: 2;
}
.row01{
    padding: .8rem 0 .9rem;
}
.row01 .modeTil{
    padding-top: .15rem;
}
.row01 .modeTil::before{
    content: '';
    display: block;
    width: 100%;
    height: .03rem;
    background-image: -moz-linear-gradient( 0deg, rgb(255,197,105) 0%, rgb(53,72,255) 0%, rgb(143,75,247) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255,197,105) 0%, rgb(53,72,255) 0%, rgb(143,75,247) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255,197,105) 0%, rgb(53,72,255) 0%, rgb(143,75,247) 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.row01 .modeCon{
    margin-top: .3rem;
    position: relative;
}
.row01 ul{
    margin: 0 -.12rem;
}
.row01 li a{
    display: block;
    margin: 0 .12rem;
    overflow: hidden;
    transition: .3s ease;
}
.row01 li a:hover{
    transform: translateY(-.06rem);
}
.row01 .title{
    line-height: 1.56;
    height: 3.12em;
    margin-top: .1rem;
}
.row01 .date{
    position: relative;
    display: inline-block;
    margin-top: .25rem;
    color: #999;
    background: #fff;
}
.row01 .date::before{
    content: '';
    display: block;
    width: 4rem;
    border-bottom: 1px dashed #999;
    position: absolute;
    left: 110%;
    bottom: 50%;
    transform: translateY(50%);
    z-index: -1;
}

.row02{
    padding: .7rem 0;
    background: url(../images2026/row02-bg.jpg) no-repeat center/cover;
}
.row02 .modeTil{
    flex-direction: column;
}                                                                                                                                                                                                                                                                     
.row02 .tilTitle{
    flex-direction: column                                                                                                                                                                                                       ;
}
.row02 .tilTitle span{
    display: block;
    text-align: center;
    color: #fff;
}
.row02 .tilTitle .en{
    color: rgba(255,255,255,0.5);
    margin-left: 0rem;
    margin-top: .12rem;
}
.row02 .modeTil .tilMore{
    color: #fff;
    margin-top: .3rem;
    background: url(../images2026/mode-til-ico-hover.png) no-repeat center right/.2rem;
}
.row02 .modeTil{
    align-items: center;
    padding-top: 0;
}
.row02 .modeTil::before{
    display: none;
}
.row02 .modeCon{
    margin-top: .4rem;
}
.row02 ul{
    margin: 0 -.13rem;
}
.row02 li a{
    position: relative;
    display: block;
    margin: 0 .13rem;
    padding: .2rem .3rem;
    background: #fff;
    transition: .3s ease;
}
.row02 li a:hover{
    transform: translateY(-.06rem);
}
.row02 li a::before{
    content: '';
    display: block;
    width: .06rem;
    height: 100%;
    background: #d18e59;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}
.row02 .tag{
    min-width: 1rem;
    line-height: .36rem;
    border-radius: .18rem;
    border: 1px solid rgba(36, 41, 196, .2);
    color: #8131f7;
    text-align: center;
    float: right;
    margin-top: .1rem;
    padding: 0 0.1rem;
}
.row02 .date{
    display: inline-block;
    width: .8rem;
    padding: .12rem .1rem;
    line-height: 1;
    text-align: left;
    background: #d18e59;
    color: #fff;
}
.row02 .years{
    margin-top: .06rem;
}
.row02 .title{
    line-height: 1.56;
    height: 4.68em;
    margin-top: .1rem;
    margin-bottom: .4rem;
}
.row02 .time{}
.row02 .addr{}
.row02 a .gp-flex{
    align-items: center;
    justify-content: flex-start;
    line-height: 1.375;
    margin-bottom: .14rem;
    color: #666;
    height: 0.44rem;
}
.row02 a .gp-flex:last-child{
    margin-bottom: 0;
}
.row02 .modeCon span{
    width: .3rem;
    flex-shrink: 0;
    margin-right: .1rem;
    display: flex;
    align-items: center;
}
.row02 .gp-flex div{
    min-height: .44rem;
    flex: 1;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: flex;
    align-items: center;
}

.row03{
    padding: 0.8rem 0 .55rem;
    overflow: hidden;
}
.row03 .left{
    width: 47.85%;
}
.row03 .right{
    width: 47.85%;
}
.row03 ul{
    margin-top: .3rem;
}
.row03 li{}
.row03 li a{
    display: block;
    padding: .25rem 0;
    line-height: 1;
    border-top: 1px solid #e6e6e6;
    padding-left: .35rem;
    background: url(../images2026/row03-ico.png) no-repeat left center/.15rem auto;
}
.row03 .date{
    line-height: 1.125;
    color: #999;
}

/* row04 */
.row04{
    padding: 1rem 0 1.35rem;
    background: #f0f1f5;
}
.row04 .modeCon{
    margin-top: .55rem;
    background: #fff;
    align-items: center;
}
.row04 .left{
    flex: 1;
    min-width: 0;
    padding: .23rem 0;
}
.row04 .left li{
    padding: 0 .3rem;
}
.row04 .left a{
    position: relative;
    display: block;
    line-height: .98rem;
    padding: 0 .2rem;
    border-top: 1px dashed #e6e6e6;
}
.row04 .left li:nth-of-type(1) a{
    border-top: none;
}
.row04 .left .active{
    background-image: -moz-linear-gradient( 0deg, rgb(255,197,105) 0%, rgb(43,59,204) 0%, rgb(121,63,209) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255,197,105) 0%, rgb(43,59,204) 0%, rgb(121,63,209) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255,197,105) 0%, rgb(43,59,204) 0%, rgb(121,63,209) 100%);
}
.row04 .left .active a{
    color: #fff;
    border-color: transparent;
}
.row04 .left a::before{
    content: '';
    display: block;
    width: .06rem;
    height: .06rem;
    border-radius: 50%;
    background: #6510ad;
    position: absolute;
    left: 0;
    bottom: 50%;
    transform: translateY(50%);
}
.row04 .left .active a::before{
    background: #959de7;
}
.row04 .right{
    width: 57.14%;
    flex-shrink: 0;
}
.row04 .right li{
    display: none;
    opacity: 0;
}
.row04 .right li.active{
    display: block;
    opacity: 1;
}
.row04 .right .gp-img-responsive{
    position: relative;
    padding-bottom: 56.25%;
}
.row04 .right .gp-img-responsive::before{
    content: '';
    display: block;
    width: .68rem;
    height: .68rem;
    background: url(../images2026/video-ico.png) no-repeat center/cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}














/* Responsive style */
@media screen and (max-width:1600px){
}

@media screen and (max-width:1386px){
  
}

@media screen and (max-width:1320px){
  
}

@media screen and (max-width:1280px){
    .row01{
        padding: 0.6rem 0 0.7rem;
    }
    .row02{
        padding: .6rem 0;
    }
    .row03{
        padding: 0.6rem 0 .5rem;
    }
    .row04{
        padding: .6rem 0 .8rem;
    }
    .row04 .left{
        padding: .2rem 0;
    }
}

@media screen and (max-width:1200px){
  
}

@media screen and (max-width:996px){
    .banner .arrow{
        width: .7rem;
        height: .7rem;
        background-size: .3rem auto;
    }
    .modeTil .tilTitle .en{
        margin-left: .1rem;
    }
    .row01 .modeCon{
        margin-top: 0;
    }
    .row01 .modeCon li{
        margin-top: .3rem;
    }
    .row02 .tilTitle{
        width: 100%;
    }
    .row02 .modeCon{
        margin-top: 0;
    }
    .row02 .modeCon li{
        margin-top: .3rem;
    }
    .mode03{
        flex-direction: column;
    }
    .row03 .left{width: 100%;}
    .row03 .right{width: 100%; margin-top: .3rem;}
    .row04 .modeCon{
        flex-direction: column;
    }
    .row04 .left{
        width: 100%;
    }
    .row04 .right{
        width: 100%;
    }
    .row04 .modeCon{
        margin-top: .3rem;
    }
    .row04 .left a{
        line-height: .8rem;
    }
    .row04 .right .gp-img-responsive::before{
        width: .45rem;
        height: .45rem;
    }

}

@media screen and (max-width:767px){
    .row03 li a{
        padding-left: .25rem;
    }
}

@media screen and (max-width:680px){
    .row02 .modeCon li{
        width: 100%;
    }
}

@media screen and (max-width:491px){
    .banner .arrow{
        width: .4rem;
        height: .4rem;
        background-size: .15rem auto;
    }
    .row01{
        padding: .4rem 0;
    }
    .row01 .modeCon li{
        width: 100%;
    }
    .row01 .title{
        height: auto;
    }
    .row01 .date{
        margin-top: .15rem;
    }
    .row02{
        padding: .4rem 0;
    }
    .row02 .modeCon li{
        margin-top: .2rem;
    }
    .row02 li a{
        padding: .15rem .25rem;
    }
    .row02 .title{
        height: auto;
        margin-bottom: .2rem;
    }
    .row03{
        padding: .4rem 0;
    }
    .row03 li a{
        padding: .2rem 0;
        padding-left: .25rem;
    }
    .row03 .date{
        margin-left: .05rem;
    }
    .row03 ul{
        margin-top: .2rem;
    }
    .row04{
        padding: .4rem 0;
    }
    .row04 .left a{
        line-height: .6rem;
    }
    .row04 .left{
        padding: .1rem 0;
    }
    .row02 .tag{
        margin-top: .1rem;
    }
    .row02 .modeTil .tilMore{
        margin-top: .2rem;
    }
}

@media screen and (max-width:414px){
    .banner .gp-img{
        padding-bottom: 0 !important;
        height: 1.6rem;
    }
    .banner .gp-img video, .banner .gp-img img{
        height: 100% !important;
    }
    .banner .prev{
        left: .2rem;
    }
    .banner .next{
        right: .2rem;
    }
    .row04 .left li{
        padding: 0 .2rem;
    }
    .row04 .left a{
        padding: 0 .15rem;
    }
    .row02 a .gp-flex{
        margin-bottom: .1rem;
    }
    .row02 .title{
        margin-bottom: .15rem;
    }
    .row02 .tag{
        width: .8rem;
        line-height: .3rem;
    }
}

@media screen and (max-width:375px){
    .banner .swiper-pagination{
        bottom: .06rem;
    }
    .banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet{
        width: .05rem;
        height: .05rem;
        margin: 0 .05rem;
    }
    .banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
        width: .14rem;
        height: .14rem;
    }
    

    
}